function FileData_Pairs(x)
{
x.t("schematics","shown");
x.t("schottky","diodes");
x.t("advantages","low");
x.t("improved","schottky");
x.t("shown","figure");
x.t("needs","decoupled");
x.t("5.2","clamp");
x.t("required","anode");
x.t("always","source");
x.t("source","demodulation");
x.t("disadvantages","overvoltage");
x.t("current","diodes");
x.t("pair","diodes");
x.t("\u00adode","positive");
x.t("supply","voltage");
x.t("fuzzy","largely");
x.t("low","cost");
x.t("voltage","schematics");
x.t("depends","internal");
x.t("requires","minimum");
x.t("high","current");
x.t("33pf","parallel");
x.t("clamp","diodes");
x.t("gnd","cath");
x.t("cath","\u00adode");
x.t("minimum","space");
x.t("space","disadvantages");
x.t("cost","requires");
x.t("internal","resistor");
x.t("overvoltage","fuzzy");
x.t("overvoltage","protection");
x.t("connected","gnd");
x.t("e.g","bav99");
x.t("semiconductors","always");
x.t("semiconductor","needs");
x.t("figure","advantages");
x.t("figure","figure");
x.t("diodes","5.2");
x.t("diodes","pair");
x.t("diodes","high");
x.t("diodes","overvoltage");
x.t("diodes","e.g");
x.t("diodes","semiconductors");
x.t("largely","depends");
x.t("protection","5.2");
x.t("anode","connected");
x.t("positive","supply");
x.t("resistor","diode");
x.t("diode","effect");
x.t("decoupled","using");
x.t("using","capacitor");
x.t("bav99","required");
x.t("effect","improved");
x.t("demodulation","semiconductor");
x.t("capacitor","33pf");
}
